html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, sans-serif;
    font-weight: 300;
    background: #aaa url('../img/fm15-bg-dark-bw-blur.jpg') no-repeat top left;
    background-size: cover;
	background-attachment: fixed;
    box-sizing: border-box;
}
a {
	background-color: transparent; 
	color:#900;
}
a:active, a:hover {outline:0}
a:hover {color: #c33}
b,strong {font-weight:700}
img {border:0}
table {
border-collapse:collapse;
border-spacing:0;
}
td,th {padding:0}
.top-bar, .tab-bar {margin-bottom:1.25rem}
.top-bar {
	height: 5.625rem;
}
.top-bar-section, 
.top-bar .row {
	max-width:62.5rem;
	height: 2.8125rem;
	margin-left: auto;
	margin-right: auto;
}
.top-bar, 
.top-bar-section ul li {
	background-color: #383e4a;
}
.top-bar .inline-list {
	margin-left: 0;
}
.top-bar .name {
	padding: 0.4rem 0 0;
}
.top-bar .inline-list li {
	height: 2.8125rem;
}
.top-bar .inline-list .mem {
	margin-left: 0;
	border-right: 1px solid #ccc
}
.top-bar .store, 
.top-bar .online, 
.top-bar .mem {
	line-height: 2.8125rem;
	font-size: 90%;
	color: #888;
}
.top-bar .store a, 
.top-bar .mem a {
	color: #383e4a;
	padding: 0 0.5rem;
	font-weight: bold;
	position: relative;
}
.top-bar .store a:hover, 
.top-bar .mem a:hover {
	background: #f2f2f2;
}
.store .ico {
	vertical-align: middle;
	margin: 0 0.4rem 0 0;
}
.top-bar input {
	font-size: 75%;
	width: 11rem;
}
.top-bar .avatar img {
	width: 2rem;
	height: 2rem;
	margin-right: 0.25rem;
	border: 1px solid #bbb;
	-webkit-border-radius: 1rem;
	-moz-border-radius: 1rem;
	border-radius: 1rem;
}
.top-bar .mem .ico {
	vertical-align: middle;
}
/* top level a */
.top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0 0.75rem;
  font-size: 85%;
  background: #383e4a;
}
/* top level unfocus */
.top-bar-section ul li:hover:not(.has-form) > a , 
/* top level hover */
.top-bar-section li:not(.has-form) a:not(.button):hover, 
/* submenu hover */
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
  background-color: #222;
}
/* submenu a */
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button), 
.top-bar-section .dropdown li label {
  background: #383e4a; 
}
.top-bar-section .has-dropdown > a {
  padding-right: 2rem !important;
}
.top-bar-section .has-dropdown > a:after {
  margin-right: 0.75rem;
}
.has-arrow > a {
padding-right: 1.5rem!important;
}
.has-arrow > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 5px;
  border-color: rgba(0,0,0,0.4) transparent transparent transparent;
  border-top-style: solid;
  margin-top: -2.5px;
  top: 1.40625rem;
  margin-right: 0.5rem;
  position: absolute;
  top: 50%;
  right: 0;
}
.f-dropdown {
  margin-top: 0;
  z-index: 100;
}
.f-dropdown li.divider {
    border-top: 1px solid;
    height: 0;
    padding: 0;
    list-style: none;
    border-top-color: #ccc;
}
.f-dropdown big {
	display: inline-block;
	text-align: center;
	margin-right: 0.25rem;
}
.f-dropdown li:hover, .f-dropdown li:focus {
    background: #fff;
}
.tab-bar, .f-dropdown{
	background-color: #f3f3f3;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .4); 
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .4); 
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .4);
}
.top-bar .mem a span {
  -webkit-background-clip: padding-box;
  display: inline-block;
  font-size: 0.75em;
  -webkit-font-smoothing: subpixel-antialiased;
  line-height: normal;
  position: absolute;
  right: -1px;
  top: 3px;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .7);
  background-color: #dc0d17;
  background-image: -webkit-gradient(linear, center top, center bottom, from(#fa3c45), to(#dc0d17));
  background-image: -webkit-linear-gradient(#fa3c45, #dc0d17);
  color: #fff;
  min-height: 13px;
  padding: 1px 3px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
}
.box-shadow {
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2); 
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2); 
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2);
}
.left-off-canvas-menu, 
.left-submenu, 
.right-off-canvas-menu, 
.right-submenu {
	background-color: #383e4a;
}
ul.off-canvas-list li a {
	border-color: #2d323b;
	color: #f3f3f3;
}
ul.off-canvas-list li a {
	border-color: #2d323b;
}
ul.off-canvas-list li a:hover {
	border-color: #c33;
	background-color: rgba(255, 255, 255, 0.2);
}
ul.off-canvas-list li label {
	background-color: #2d323b;
	color: #888;
}
.left-submenu .back > a {
	background-color: #4c525c;
}
.left-small, .right-small {
	border-color: #bbb;
}
.name img, .title img {
	height: 2rem;
	width: auto;
	margin-bottom: 0.15rem;
}
.tab-bar .menu-icon span::after {
	box-shadow: 0 0 0 2px #383e4a, 0 7px 0 2px #383e4a, 0 14px 0 2px #383e4a;
}
.tab-bar .user-icon span::before {
	content: "";
	position: absolute;
	display: block;
	margin-top: -8px;
	right: 0.9375rem;
	width: 18px;
	height: 9px;
	top: 75%;
	background-color: #383e4a;
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	border-radius: 50%;
}
.tab-bar .user-icon span::after {
	box-shadow: none;
	width: 12px;
	height: 12px;
	top: 45%;
	background-color: #383e4a;
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	border-radius: 50%;
}
.tab-bar .user-icon span:hover:after {
	box-shadow: none;
}
.off-canvas-list big {
	width: 20px;
	text-align: center;
}
.msg {
	padding: 0 1rem;
	font-size: 90%;
}
.main-section {
	/*padding-top:4.2rem;*/
}
.button.tiny {
  padding-top: 0.375rem;
  padding-right: 0.85rem;
  padding-bottom: 0.4375rem;
  padding-left: 0.85rem;
  font-size: 0.8125rem;
}
.inline-block {
	display: inline-block;
}
.back-white {
	background-color:#fff;
	border-radius: 3px;
}
.fmsp {background:none!important;border-top:0!important}
.fmsp .i-review {margin-right:1rem!important}
.fmsp .subheader {margin:0.35rem 0 0}
.top-3, .latest, .featured, .promos {
	padding: 1rem 1rem 0;
}
.top-3 .medium-block-grid-3 {
	font-size: 80%;
	color: #888;
}
.top-3 p {
	margin-bottom: 0;
}
.top-3 li {
	padding-bottom: 1rem;
}
.top-3 .medium-block-grid-3 p {
	font-size: 85%;
}
.top-3 .medium-block-grid-3 img {
	width: 45%;
	height: auto;
	float: left;
	margin: 0 0.7rem 0 0;
}
.top-3 time {
	font-size: 115%;
	color: #693;
}
.latest {
	background-color: #f2f2f2;
	color: #444;
	border-top: 1px dotted #aeaeae;
	border-bottom: 1px dotted #aeaeae;
}
.latest li, .featured li {
	font-size: 75%;
	padding: 0.35rem 0;
	line-height: 1rem;
	border-top: 1px solid #e8e8e8;
}
.latest li a {color: #444}
.latest li a:hover {color: #900}
.latest .by {
	font-size: 90%;
	color: #888;
}
.latest .label {
	padding: 0.1rem 0.25rem;
	cursor: default;
}
.latest .date {
	color: #888;
	font-size: 90%;
	text-transform: uppercase;
}
.icon-huge {
	width: 2rem;
	height: 2rem;
	padding-top: 0.4rem;
	float: left;
	margin: 0 0.3rem 0 0;
	font-size: 2rem;
	text-align: center;
	position: relative;
}
.mid-3 {
	font-size: 110%;
}
.mid-3 p {color: #444;}
.featured {
	background-color: #f2f2f2;
	border-top: 1px dotted #aeaeae;
	border-bottom: 1px dotted #aeaeae;
	color: #666;
}
.featured li {
	font-size:80%;
	line-height:1.15rem
}
.featured .icons {
	float: left;
	margin: 0 0.5rem 1rem 0;
}
.top-3 .icons {
	float: left;
	margin: 0 0.5rem 0 0;
}
.top-3 .icons {
	width: 5rem;
	height: 5rem;
}

.opacity-50 {opacity: 0.5}
.icons {
	display: inline-block;
	vertical-align: middle;
	width: 4rem;
	height: 4rem;
	background-image: url('../img/icons-featured.png');
	background-size: 100%;
}
.ico {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 18px;
	background-image: url('../img/icons-function.png');
	background-size: 100%;
}
.icomoon {
	display: inline-block;
	vertical-align: middle;
	width: 1.5rem;
	height: 1.5rem;
	background-image: url('../img/icons-icomoon.png');
	background-size: 100%;
}
article .icomoon, 
.downloads .icomoon, 
.forum .icomoon {
	width: 1rem;
	height: 1rem;
	margin-bottom: 0.25rem;
}
.forum .admin  .icomoon {
	width: 2rem;
	height: 2rem;
}
.i-genie, .i-store, .i-edit {background-position: 0 0}
.i-fmel, .i-pm, .i-pic {background-position: 0 -100%}
.i-mart, .i-notif {background-position: 0 -200%}
.i-namefix, .i-quest, .i-newfo {background-position: 0 -300%}
.i-fc12, .i-add, .i-files {background-position: 0 -400%}
.i-scope, .i-inbox {background-position: 0 -500%}
.i-wkids, .i-sent, .i-pin {background-position: 0 -600%}
.i-bargain, .i-topic, .i-time, .i-earth {background-position: 0 -700%}
.i-befree, .i-find, .i-fm16 {background-position: 0 -800%}
.i-injury, .i-comm, .i-pr0 {background-position: 0 -900%}
.i-guide, .i-user, .i-train {background-position: 0 -1000%}
.i-pitch, .i-prof, .i-coaches {background-position: 0 -1100%}
.i-coach, .i-lock {background-position: 0 -1200%}
.i-daddy, .i-tool {background-position: 0 -1300%}
.i-funds, .i-conf {background-position: 0 -1400%}
.i-win, .i-wand {background-position: 0 -1500%}
.i-money, .i-cup {background-position: 0 -1600%}
.i-slider, .i-space {background-position: 0 -1700%}
.i-mental, .i-mall {background-position: 0 -1800%}
.i-llama, .i-hot {background-position: 0 -1900%}
.i-youth, .i-lab {background-position: 0 -2000%}
.i-story {background-position: 0 -2100%}
.i-review, .i-badge {background-position: 0 -2200%}
.i-finder, .i-light {background-position: 0 -2300%}
.i-tactic {background-position: 0 -2400%}
.i-fist {background-position: 0 -2500%}
.i-globe {background-position: 0 -2600%}
.i-view {background-position: 0 -2800%}
.i-love {background-position: 0 -2900%}
.i-exit {background-position: 0 -3000%}
.i-down {background-position: 0 -3200%}
.i-verif {background-position: 0 -3300%}
.i-steam {background-position: 0 -3600%}
.i-stack {background-position: 0 -3700%}
.i-msg {background-position: 0 -3800%}
.i-paint {background-position: 0 -3900%}

.breadcrumbs {
	background: #ccc;
	padding: 0.25rem 0.5rem;
	margin-bottom: 0;
}
.breadcrumbs > * a {
  color: #000;
  display: inline-block;
  padding: 0.75rem;
}
.row article, 
.downloads {
	padding: 0.5rem 0;
}

@media only screen and (min-width: 64.063em) {
.column, .columns {
  padding-left: 0.695rem;
  padding-right: 0.695rem;
}
.right-off-canvas-menu {display:none}
}

.row .row .large-4 {
	padding-left: 0;
}
article h1, 
.downloads h1, 
.forum h1 {
	font-size: 200%;
	margin-bottom: 0;
}
article h4, .subh4 {
	font-size: 125%;
}
.meta {
	font-size: 85%;
}
.pagepic {
	margin-bottom: 1rem;
}
.pagepic img {
	width: 100%;
}
.sidebar {
	background-color: #eee;
	padding: 0.9375rem;
	-moz-box-shadow: inset 1px 0 2px #ccc;
	-webkit-box-shadow: inset 1px 0 2px #ccc;
	box-shadow: inset 1px 0 2px #ccc;
}
.block a p {
	color: #444;
	font-size: 85%;
}
.block a, .block img {
	display: block;
}
.block img {
	margin-bottom: 1rem;
}
.block img {
	width: 300px;
	margin-bottom: 0.5rem;
}
.block p, .block li {font-size:90%}
.download div {
 margin: 0 1rem 0;
 padding: 0.25rem;
 background: #ccc;
 color: #444;
}
.download a {
	display:inline-block;
	width: 100%;
	padding:0.35rem;
	font-size:150%;
	color:#fff;
	background-color:#c33;
	background-image:-webkit-linear-gradient(top, #c33, #933);
	background-image:linear-gradient(top, #c33, #933);
	background-repeat:repeat-x;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.download a big {vertical-align: middle}
.download a:hover {
	background-color:#e33;
	background-image:-webkit-linear-gradient(top, #e33, #b33);
	background-image:linear-gradient(top, #e33, #b33);
}
.author {
	padding: 1.5rem 2rem;
	margin-bottom: 0.5rem;
	background: #eee;
	color: #888;
	border-radius: 3px;
}
.author h5 {
	margin-bottom: 0;
}
.author img, 
.post-comment .avatar {
	float: left;
	width: 6rem;
	height: auto;
	border-radius: 50%;
	margin-right: 1.5rem;
	border: 2px solid #ccc;
}
.author p {
	font-size: 90%;
	margin: 0;
}
.comments {
	margin-bottom: 1rem;
	padding: 1rem;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.list-comments {
	list-style: none;
	margin: 0;
}
.list-comments .avatar img, 
.forum .avatar img {
	border-radius: 50%;
}
.list-comments .small-10 {
	padding: 0;
}
.comment {
	font-size: 85%;
	margin-top: 1.25rem;
}
.list-comments li:last-child {
	border-bottom: 0;
}
.comment cite {
	font-style: normal;
	font-weight: bold;
}
.comment .poster, 
.comment a time, 
.comment .actions, 
.comment .actions .reply a, 
.comment .perma a {
	color: #888;
}
.forum h1 {
	margin-top: 0.75rem;
}
.forum .admin {
	margin-top: 1.25rem;
}
.posts .comment {
	border: 1px solid #ccc!important;
	border-radius: 3px;
	margin-bottom: 1.25rem;
}
.posts li.comment:last-child {
	margin-bottom: 0;
}
.posts .columns {
	padding: 1rem;
}
.posts .avatar {
	background: #ddd;
	font-size: 95%;
}
.posts .rank {
	background: #3a404d;
	padding: 0.25rem 0;
	margin: 0.25rem 0;
}
.rank img {
	border-radius: 0!important;
}
.posts cite {
	font-size: 125%;
}
.poster img {
	vertical-align: baseline;
}
.posts .poster {
	margin-bottom: 0.5rem;
}
.status {
	display:block;
	width:50%;
	height:0;
	padding-bottom:50%;
	border-radius:50%;
}
.o {
	display:inline-block;
	width:1rem;
	height:1rem;
}
.on1 {background:#6c3} 
.on0 {background:#ccc}
.posts .actions {
	margin-top: 1.5rem;
}
.actions .button {
	margin-bottom: 0;
	padding: 0.25rem 0.75rem;
}
.pagination {
	margin: 1.25rem 0 0;
}
.forum .views {
	margin-top: 1.25rem;
}
.poll.alert-box, 
.poll button {
	margin-bottom: 0;
}
.signature {
	font-size: 80%;
	color: #888;
}
.signature a {color: #444;}
.topics {
	margin-top: 1.25rem;
}
.topics .comment {
	padding: 0.5rem;
	margin-top: 0;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	border-left: 2px solid #fff;
}
.sticky {
	border-left-color: #4d90f0!important;
}
.topics h5, 
.topics .subheader {
	margin: 0;
}
.odd {background: #fafafa;}
.even {background: #fefefe;}
.topics h5 a {color: #222;}
.topics h5 a:hover {color: #c33;}
.subheader a {
	color: #444;
}
.sub-nav {
	background: #f2f2f2;
	padding: 0.5rem;
}
.sub-nav dt {
	color: #444;
	margin-left: 0.5rem;
}
.sub-nav dt a, .sub-nav dd a, .sub-nav li a, 
.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
  padding: 0.1875rem 0.5rem;
}
.disclaimer p {
	font-size: 80%;
	color: #444;
}
.sidebar .last li {
	font-size: 90%;
	padding: 0.25rem 0;
	color: #444;
}
.sections {
	margin-bottom: 1rem;
}
.section a {
	color: #888;
}
.sections .comment {
	padding: 1rem;
	color: #666;
	background: #f2f2f2;
	margin: 0;
	border-top: 2px solid #ddd;
}
.sections ul {
	margin-bottom: 1rem;
}
.sections h5, 
.grid h5 {
	margin: 0;
}
.sections .avatar img, 
.grid .thumb {
	float: left; 
	margin: 0 1rem 0 0;
	border-radius: 5px;
}
.downloads li {
	font-size: 85%;
}
.dl {
	display: block;
}
.dlcat img {
	float: left; 
	margin: 0.5rem 1rem 0 0;
}
.grid li {
	font-size: 80%;
	color: #444;
}
.grid li:last-child {
	padding-bottom: 0;
}
.grid li img {
	width: 200px;
	height: auto;
}
.downloads .pagination {
	margin: 0 0 1rem 0;
}
.downbar .icomoon, 
.downbar .icons {
	width: 1rem;
	height: 1rem;
	margin-right: 0.5rem;
}
.downbar li {
	margin: 0;
	border-bottom: 1px dotted #ddd;
}
.downbar ul ul {list-style: none;}
.downbar li a:not(.button) {
	color: #222;
}
.downbar li a:hover:not(.button), 
.downbar li.active a:not(.button) {
	background: #fff;
	color: #c33!important;
}

.account .button {
	margin-bottom: 0;
}
.login .grid li {
	padding: 1rem;
}
.login li li {
	padding: 0.5rem;
}


footer {
	color:#aaa;
	background-color:#4e5667;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#4e5667), to(#3a404d));
	background-image:-moz-linear-gradient(top, #4e5667, #3a404d);
	background-image:linear-gradient(to bottom, #4e5667, #3a404d)
}
footer .row {padding:1rem;}
footer .inline-list {
	margin: 0.25rem 0 0.25rem -1.375rem;
	font-size:80%;
}
footer .inline-list>li {margin:0.25rem 0 0.25rem 1.5rem}
footer p {
	font-size:75%;
	margin-bottom: 0
}
footer .tag {
	font-size: 90%;
	color:#81bacb
} 
footer p span {color:#9c3}
footer a {color:#eeb}
footer a:hover {
color:#fff;
background-color:#933
}

#scrolltotop {
	display:none;
	left:-5px;
	top:50%;
	padding:0.35rem 0.75rem 0.5rem 0.85rem;
	background-color:#fff;
	color:#555;
	border:1px solid #aaa;
	font-size:150%;
	font-weight:900;
	position:fixed;
	z-index:1500;
	-webkit-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
}
#scrolltotop:hover {
	color:#06c;
}
 #imagelightbox {
	position:fixed; 
	z-index:9999; 
	-ms-touch-action:none; 
	touch-action:none;
}
.hide {
position: absolute;
top: -9999px;
left: -9999px;
}
.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
#alert-bar {
position:fixed; 
top:0; 
left:0; 
width:100%; 
height:2.8125rem; 
line-height:2.8125rem; 
background:#6441a5; 
color:#fff; 
font-size:90%; 
z-index:99999;
}
#alert-bar strong {text-transform:uppercase}
#alert-bar .button {margin-bottom:0}
.f-dropdown.open {outline:none}